package open.dolphin.server;

import open.dolphin.client.IMainService;

/**
 * @author Kazushi, Minagawa
 */
public interface IPVTServer extends IMainService {
    
    public int getPort();
    
    /**
     *
     * @param port
     */
    public void setPort(int port);
    
    public String getEncoding();
    
    public void setEncoding(String enc);
}
